.light-font {
  font-weight: 300;
}
.regular-font {
  font-family: 400;
}
.bold-font {
  font-family: 700;
}
p {
  font-size: 16px;
  color: #515151;
}
a {
  color: #01a860;
}
h1 {
  font-size: 40px;
  color: #01a860;
}
h2,
h3,
h4,
h5,
h6 {
  color: #012d52;
}
h2 {
  font-size: 24px;
}
h3 {
  font-size: 22px;
}
h4 {
  font-size: 20px;
}
h5 {
  font-size: 18px;
}
h6 {
  font-size: 16px;
}
.pull-box {
  background-color: #012d52;
  padding: 15px 50px;
}
.pull-box h1,
.pull-box h2,
.pull-box h3,
.pull-box h4,
.pull-box h5,
.pull-box h6 {
  color: #fff;
}
.pull-box p {
  color: #fff;
}
.leftAlone {
  margin-left: 30px;
}
.rightAlone {
  margin-right: 30px;
}
ul li,
ol li {
  font-size: 16px;
}
.content {
  margin-top: 50px;
  margin-bottom: 100px;
}
table tr td {
  padding: 0 10px;
}
